{
    "object_form_set": {
        "cube": "Krychle",
        "cuboid": "Kv\u00e1dr",
        "sphere": "Koule",
        "cone": "Ku\u017eel",
        "cylinder": "V\u00e1lec",
        "oval": "Oval",
        "round": "Round",
        "square": "Square",
        "rectangular": "Rectangular"
    }
}